/*
 Theme Name:   Moe's SA
 Description:  This is a theme for Moe's Original BBQ in and around South Alabama.
 Author:       Brand Society
 Author URI:   https://joinbrandsociety.com
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  moes-sa
*/

/*
------------------------------------------------------- */

/*@import "https://use.typekit.net/hyy0wrk.css";*/

/* Page settings */

html {
	font-size:10px;
}

body {
	background: #FFF;
	font-family: termina, sans-serif;
	color: #2A4448;
	font-weight: 400;
	margin:0;
}

a:link,
a:active,
a:visited,
a:hover {
	text-decoration: none;
}

@media (max-width: 767px) {
}
	
@media (min-width: 768px) and (max-width: 992px) {
}

@media (max-width: 767px) {
}
